rematch - Bug #720
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Create publish thanh c6ng hién thi popup thanh céng

12/16/2024 03:47 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Admin login thanh céng admin@dt-solution.com /12345678a@

2. bang ky publish thanh céng ki€m tra hién thi

0 Két qua hién tai:

2. Hién thj popup thanh cong

0 Két qua mong mudn:

2. Back lai man create publish, hién thi message thanh céng

Related issues:

Copied to Bug #809: [Admin] [Create Publish] Giao dién hién thj khac design (... In Progress

History

#1 - 12/16/2024 03:47 AM - Nguyén Tra
- File 314.jpg added

#2 - 12/17/2024 08:46 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/18/2024 08:58 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/18/2024 09:05 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/23/2024 11:02 AM - Linh Luu
- Copied to Bug #809: [Admin] [Create Publish] Giao dién hién thj khac design (P2). added

Files
314.jpg 119 KB 12/16/2024 Nguyén Tra
